#tpl_category_main {
	display: block;
	margin: 5px 0;
	overflow: hidden;
	padding: 10px;
	background: #e9e9e9;
}

.tpl_category_main_content_max {
	width: 40%;
	height: auto;
	float: left;
	margin: 0;
	height: 460px;
}
.tpl_category_main_content {
	float: left;
	width: 30%;
	margin: 0;
	height: 460px;
}
#tpl_category_li2 {
	margin: 0 10px;
	text-align: center;
	height: auto;
	background: #fff none repeat scroll 0 0;
}
#tpl_category_li0, #tpl_category_li1, #tpl_category_li3, #tpl_category_li4, #tpl_category_li5, #tpl_category_li6 {
	width: 100%;
	text-align: center;
	float:left;
	margin: 0 0 0 0;
	height: 50%;
}
.tpl_category_li_style {
	background: #fff none repeat scroll 0 0;
	padding: 5px 0;
	display: block;
	border: 1px solid #cccccc;
	margin: 5px 0;
	transition: all 0.2s ease-in-out 0s;
}
.tpl_category_li_style a {
	display: block;
}
.tpl_category_li_style:hover {
	box-shadow: 3px 4px 3px 2px #d7d7d7;
}
#tpl_category_li2 img {
	height: auto;
	width: 70%;
}
#tpl_category_li0 img, #tpl_category_li1 img, #tpl_category_li3 img, #tpl_category_li4 img, #tpl_category_li5 img, #tpl_category_li6 img {
	height: 130px;
	width: auto;
}
#tpl_category_li2 h2 {
	color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 15px 0;
    text-align: center;
    text-transform: uppercase;
	height: 55px;
	line-height: 55px;
}

.tpl_category_products_name {
	height: 46px;
	line-height: 15px;
	overflow: hidden;
	padding: 5px 15px;
}
